Bug 275801 - YUM or Pirut bug
YUM or Pirut bug
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 03:57 EDT by Boby
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
YUM or Pirut bug (1.00 KB, text/plain)
2007-09-04 03:57 EDT, Boby
no flags Details

  None (edit)
Description Boby 2007-09-04 03:57:00 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Boby 2007-09-04 03:57:00 EDT
Created attachment 185791 [details]
YUM or Pirut bug
Comment 2 Jeremy Katz 2007-09-04 13:48:13 EDT
What versions of yum and pirut do you have installed?
Comment 3 Jeremy Katz 2007-12-31 09:49:47 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.